org.eclipse.jgit.transport

## Class BaseReceivePack.ReceiveConfig

- java.lang.Object
- - org.eclipse.jgit.transport.BaseReceivePack.ReceiveConfig

Enclosing class:
  BaseReceivePack

    protected static class BaseReceivePack.ReceiveConfig
    extends Object

Configuration for receive operations.

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`